CVE

Vulnerabilidad en la función sofia_handle_sip_i_notify en el archivo sofia.c en SignalWire freeswitch (CVE-2021-36513)

Severidad:
ALTA
Type:
No Disponible / Otro tipo
Fecha de publicación:
18/10/2021
Última modificación:
22/10/2021

Descripción

Se ha detectado un problema en la función sofia_handle_sip_i_notify en el archivo sofia.c en SignalWire freeswitch versiones anteriores a 1.10.6, que puede permitir a atacantes visualizar información confidencial debido a un valor no inicializado

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:signalwire:freeswitch:*:*:*:*:*:*:*:* 1.10.6 (excluyendo)